import 'package:flutter/material.dart';

class GoodsShareMessage extends StatelessWidget {
  final String message;

  const GoodsShareMessage(this.message, {Key key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      margin: EdgeInsets.only(left: 10, right: 10),
      padding: EdgeInsets.only(left: 16, top: 10, right: 16, bottom: 10),
      decoration: BoxDecoration(
          color: Color(0xfff8f8f8), borderRadius: BorderRadius.circular(10)),
      width: double.infinity,
      child: Text(
        message,
        style: TextStyle(
          fontSize: 11,
          fontWeight: FontWeight.bold,
        ),
      ),
    );
  }
}
